PDA

View Full Version : Can someone help me with this tech problem please?



M2morris
09-11-2011, 12:25 PM
It's about my Track IR.
I have been running HSFX for a year and a half, offline only.
I recently uninstalled everything and re-installed 1946 for a fresh new start with the game so I can do Icefire's Tip of the Spear campaign, and I also want to get up and running for online stuff with a standard non-modded 1946.
It seems to be all patched up. When it starts it says: V4.10m
The problem is I lost my 6DOF. I want my 6DOF back http://forums.ubi.com/groupee_common/emoticons/icon_confused.gif

I can look around okay, but I can no longer move in, out, and to the sides.

K_Freddie
09-11-2011, 12:39 PM
I might be mistaken but AFAIK, there's no 6DOF in unmodded IL2.

M2morris
09-11-2011, 01:01 PM
Originally posted by K_Freddie:
I might be mistaken but AFAIK, there's no 6DOF in unmodded IL2.
Oh man! Oh well. That answers it then. Thanks.

Bearcat99
09-11-2011, 07:47 PM
Originally posted by K_Freddie:
I might be mistaken but AFAIK, there's no 6DOF in unmodded IL2.

Yup...

danjama
09-11-2011, 08:43 PM
I'm not acquainted with that particular campaign, but can't you run it with mods?

M2morris
09-12-2011, 12:08 AM
Originally posted by danjama:
I'm not acquainted with that particular campaign, but can't you run it with mods?
He said you need 4.10.1 to fly the campaign so I will probably do it in my unmodded version and just deal with not having 6dof with it. But for now I find myself caught up in downloading U.P. Its a chore.

thefruitbat
09-12-2011, 03:48 AM
If you want M2morris, i can get you 4.10.1 working with 6dof, PM me if interested.

M2morris
09-12-2011, 08:36 AM
Originally posted by thefruitbat:
If you want M2morris, i can get you 4.10.1 working with 6dof, PM me if interested.
Thats okay I got it working after I got UP all installed and his campaign works with it. Thanks anyway